import i18n from 'i18n-js';
import en from './translations/en.json';

i18n.fallbacks = true;
i18n.translations = { en };

export function strings(name, params = {}) {
  return i18n.t(name, params);
}
